$(document).ready(function() {
  $("#nbar > li").hover(function(){
		$(this).addClass("on");
	},function(){
		$(this).removeClass("on");
	});
	$("a").bind("focus",function(){
        if(this.blur){ //如果支持 this.blur
            this.blur(); 
        }
    });
  });
  hs.graphicsDir = '<%=webSite %>inc/productImgShow/graphics/';
  hs.outlineType = 'rounded-white';
  function addtocart(pid)
{
	if('<%=config.ShopStop%>' == 'True')
	{
		temp=window.open('<%=webSite %>ShoppingCart.aspx?pid='+pid+'&ts='+Math.random(),'shopcat','scrollbars=yes,top=0,left=0,resizable=yes');
		temp.focus();
	}
	else
	{
		alert('<%=config.ShopStopWords%>');
		return false;
	}
}